Mono.Posix 1.0.5000.0 2.0.0.0 System.Enum System.CLSCompliant(false) System.Flags Possible values.
- Field
  Mono.Unix.Native.MmapProts Pages may be executed. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.MmapProts To be added. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.MmapProts To be added. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.MmapProts Pages may not be accessed. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.MmapProts Pages may be read. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.MmapProts Pages may be written. 1.0.5000.0 2.0.0.0